.block-pinterest-cta {
	background: var(--wp--custom--color--background);
	border: 1px solid var(--wp--custom--color--neutral-300);
	border-radius: 3px;
	padding: var(--wp--custom--layout--block-gap);
}

.block-pinterest-cta__icon {
	line-height: 0;
}

.block-pinterest-cta__title {
	font-family: var(--wp--custom--typography--heading--font-family);
	font-size: var(--wp--preset--font-size--tiny);
	font-weight: var(--wp--custom--typography--heading--font-weight);
	letter-spacing: var(--wp--custom--typography--heading--letter-spacing);
	line-height: var(--wp--custom--typography--heading--line-height);
	text-transform: var(--wp--custom--typography--heading--text-transform);
	margin: 0;
}

.editor-styles-wrapper .block-pinterest-cta a {
	pointer-events: none;
}

.block-pinterest-cta {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}

.block-pinterest-cta__icon {
	margin-right: 16px;
}

.block-pinterest-cta a {
	margin-left: auto;
	white-space: nowrap;
}
